html,body,iframe,input,table,tbody,th,thead,tr,td,a,img,h1,h2,h3,h4,h5,h6,div,video,span,p,q,pre,li,ul,br
{border:0px;margin:0px 0px;padding:0px;top:0px;left:0px;}
canvas,textarea,data,code,form,embed,footer,label,progress,section,strong,svg,title,video
{border:0px;padding:0px;top:0px;left:0px;}
html,body {height:100%;zoom:100%}
html,body{height:100%}
.overlay{background-color:rgba(1, 1, 1, 0.0);bottom:0;left:0;position:fixed;right:0;top:0;} 
video{object-fit:cover;} 
#wrapper{display: grid;
grid-template-columns:50% 50%;grid-template-rows:100% auto;
grid-gap:-1px;width:100%;height:50%;}
.tall{grid-row: 1 / 5;grid-column: 2 / 3;display:none;}
.wide{width:100%;}
.phone{background-position:center center;margin-top:-20px;}
.cam{background-position:left top;}
.cam2{background-position:right top;}
.mute{background-position:left center;margin-top:0px;}
.mute2{background-position:left bottom;margin-top:5px;}
.camera{background-position:center center;margin-top:0px;}
.camera2{background-position:center bottom;margin-top:5px;}
.chat-message{border-bottom-left-radius:4px;border-bottom-right-radius: 4px;}
#chat-box{background:#fff8f8;border:1px solid #ffdddd;border-radius:4px;border-bottom-left-radius:0px;border-bottom-right-radius:0px;height:100%;padding:2px;}
.chat-box-html{color:#09F;margin:2px 0px;font-size:1.2em;}
.chat-box-message{color:#09F;padding: 2px 2px;background-color:#fff;border:1px solid #ffdddd;border-radius:4px;display:inline-block;}
.chat-input{border:1px solid #ffdddd;border-top:0px;width:100%;box-sizing:border-box;padding:9px 8px;color:#191919;}
.input{border:0px 0px 0px 0px;padding:0px 0px 0px 0px;width:96%;
height:40px;font-size:20px;
border-style:solid;color:gray;border-width:2px;border-color:gray;outline:none;margin-top:0px;}
.input:focus{background-color:white;color:black;border:2px solid #66a3ff;}
.div-input{width:100%;position:relative;display:flex;flex-flow:column wrap;align-items:center;}
.a1{height:25px;margin-left:5px;font-size:18px;color:blue;cursor:pointer;width:100%;textdecoration:underline;display:block;float:left;}
.a2{height:25px;margin-left:5px;font-size:18px;cursor:pointer;}
.a3{height:25px;margin-left:20px;font-size:18px;color:blue;textdecoration:underline;display:block;float:left;}
.a4{display:block;width:48px;height:48px;background-color:white;float:left;cursor:pointer;}
.submit-button{float:left;height:38px;background:transparent url('') -10px -80px no-repeat;background-size:140px 200px;border:1px solid white;box-shadow:0 1px 3px rgba(0,0,0,.2);-webkit-box-shadow:0 1px 3px rgba(0,0,0,.2);-moz-box-shadow:0 1px 3px rgba(0,0,0,.2);border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;outline:0}
.submit-button:hover,.submit-button:focus{cursor:pointer;background-position:-10px -80px;}
.submit-button span{margin-top:100px;color:#fff;text-shadow:1px 1px 1px #693b12;font-size:14px;font-weight:normal;line-height:30px;}
.a_tmp{height:30px;margin:12px 2px 2px 10px;cursor:pointer;font-size:22px;color:white;display:block;float:left}
.btnSend{padding:11px 10px 11px 10px;font-size:22px;float:left;
background:#26af26;border:#26af26 1px solid;border-radius:4px;color:#FFF;
display:block;cursor:pointer;margin:5px;0px;5px;0px;zoom:80%}
a{margin:0px 0px 0px 10px;padding:11px 0px 11px 0px;font-size:23px;}
a{-webkit-tap-highlight-color:transparent ;padding:11px 0px 11px 0px;margin:0px 0px 0px 0px;font-size:23px;
text-decoration:none;cursor:pointer;min-width:48px;display:block;float:left;}
.a8{-webkit-tap-highlight-color:transparent ;padding:11px 0px 11px 0px;margin:0px 0px 0px 0px;font-size:23px;
text-decoration:none;cursor:pointer;min-width:48px;display:block;float:left;}
.menulist_a{cursor:pointer;display:block;width:100%;padding:12px 0px 12px 10px;font-size:23px;
color:white;background-color:#85adad;float:left}
.menulist_a:hover{background-color:#3399ff;}
.menulist_a:not:(:hover){background-color:#85adad;}
.menulist_ab{cursor:pointer;display:block;width:100%;font-size:23px;
color:white;background-color:#85adad;float:left}
.menulist_ab:hover{background-color:#3399ff;}
.menulist_ab:not:(:hover){background-color:#85adad;}